
Figure - Bug #117463
【IOVISSUE-4235】【EET】【VC1】【PPV】【副屏】【实车013】整车上电，中控屏与副屏开机时间不同步
2023-04-13 17:47 - 物联网测试组_TSCD 王维

Status: CLOSED Start date: 2023-04-13

Priority: Normal Due date:

Assignee: 物联网测试组_TSCD 王维 % Done: 0%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 中控版本：0068��副屏版本：0086

Resolution: WONTFIX Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause:

Description

【测试者】陈磊锋

【车辆VIN】LJD8AB3F3N0015013

【问题时间】2023.4.12 10:55

【车辆环境】EE

【前提条件】1、亮屏待机下，无应用运行

2、多媒体功能正常

【操作步骤】

1、重新上下电，查看中控与副屏开机

【期望结果】中控屏与副屏开机时间同步一致

【实际结果】中控屏与副屏开机时间不一致

【复归方法】无

【复现率】5/5

【备注】副屏版本 0086

【需求依据】https://ofs.human-horizons.com/#/download/index/%2Fi7Hz8YDfAQ%3D

【LOG】https://ofs.human-horizons.com/#/download/index/16MRDCFuZhw%3

Related issues:

Related to Figure - Bug # 117460: 【EET】【VC1】【PPV】【副屏】【实车0... CLOSED 2023-04-13

History

#1 - 2023-04-13 20:55 - CD FW-程天颖

- Category changed from CD-FW to 依赖客户及其供应商解决

- Assignee changed from CD FW-程天颖 to 物联网测试组_TSCD 王维

- Root cause set to 中控时区同步时序问题，需要中控修改

中控时区同步时序问题，需要中控修改

#2 - 2023-04-14 10:19 - 物联网测试组_TSCD 王维

- Category changed from 依赖客户及其供应商解决 to CD-FW

- Status changed from New to RESOLVED

- Assignee changed from 物联网测试组_TSCD 王维 to CD FW-程天颖

- Root cause deleted (中控时区同步时序问题，需要中控修改)

该bug描述的问题是：中控屏与副屏同时上电开机，亮屏从上电到开机完成使用的时间不一致，即开机使用时间不一致；与117460不是同一现象
#3 - 2023-04-17 10:41 - 物联网测试组_TSCD 王维

- Status changed from RESOLVED to VERIFY_FAILED

#4 - 2023-04-17 13:57 - 方案组-RD3_CDTS 王浩云

- Assignee changed from CD FW-程天颖 to CD TPM-王祥林

此前无此需求，开机的时长两边要同步，请确认一下，后续聊的开机动画中，是否有该要求，需要主副屏开机的时长要同步

#5 - 2023-04-17 15:17 - CD TPM-王祥林

正在和客户确认需求

#6 - 2023-04-17 15:18 - CD TPM-王祥林

- Status changed from VERIFY_FAILED to ASSIGNED

#7 - 2023-04-17 16:44 - CD TPM-王祥林

- File screen_on.png added

- Status changed from ASSIGNED to RESOLVED

- Assignee changed from CD TPM-王祥林 to 物联网测试组_TSCD 王维

- Resolution changed from -- to WONTFIX

王维

和客户确认过了，我们不需要和中控做到一致。沟通结果见附件screen_on.png。

#8 - 2023-04-19 17:50 - 物联网测试组_TSCD 王维

- Status changed from RESOLVED to VERIFIED

#9 - 2023-04-19 17:50 - 物联网测试组_TSCD 王维

- Status changed from VERIFIED to CLOSED

Files

screen_on.png 218 KB 2023-04-17 CD TPM-王祥林
